/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
"use client";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../../_virtual/_rolldown/runtime.cjs");
//#region src/components/client/Popover/PopoverContext.tsx
const PopoverInternalContext = (0, require("react").createContext)(null);
//#endregion
exports.PopoverInternalContext = PopoverInternalContext;
